How to install gap-small-groups on Debian Unstable (Sid)